
/*logo*/

.cd{
	background-color: white;
}
/*logo*/

/*form*/
.pad{
	padding: 15px;
}
/*form*/


.ko{
	margin-top: -32px;
	margin-left: -15px;
}


@media only screen and (max-width: 600px) {
  .ko{
  	margin-top: -32px;
	margin-left: -18px;
  }
}
.sub{
	    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 33px;
}

.fr{

    box-shadow: 1px 2px 7px -1px #1b9dd9;
    border-radius: 13px;
}
.op{
	padding-top: 65px;
}
.op1{
	width: 89%;
	padding-top: 82px;
}
@media only screen and (max-width: 600px) {
 .op{
	padding-top: 1px;
}
}

.last{

 position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: red;
   color: white;
   text-align: center;

}
.cd1{
	
background: linear-gradient(254deg, rgba(27,157,217,1) 0%, rgba(16,62,165,1) 98%);
color: white;
    
    box-shadow: 1px 2px 2px 2px dimgrey;
}

.lo{
	text-align: center;
	padding: 48px;
	line-height: 37px;
	font-family: 'Playfair Display', serif;
}

.io{
	text-align: center;
	padding-top: 26px;
	padding-bottom: 5px;
	border-bottom: 2px solid ;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-family: 'Raleway', sans-serif;

}

.lpl{
	font-family: 'Raleway', sans-serif;
}
.qw{
font-family: 'Playfair Display', serif;
}

.hyu
{
	padding: 15px;
    background: ghostwhite;
    border-radius: 8px;
    box-shadow: 1px 4px 7px 1px ghostwhite;
}

/*.ko{
	    margin-top: -57px;
    margin-left: 45px;
}*/
.ot{
	    width: 172%;
    padding-top: 36%;
}
@media only screen and (max-width: 600px) {
  .ot{
	    width: 91%;
  padding-top: 0;
}
}

@media only screen and (max-width: 600px) {
  .ko{
	     margin-top: -34px;
    margin-left: -18px;
}
}

@media only screen and (min-width:1000px) {
  .ko{
	     margin-top: -57px;
    margin-left: 153px;
}
}





  